# McpToolLuminescePayload

Payload data for a Luminesce query MCP tool
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **query** | **str** | Required | The Luminesce query to execute |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.McpToolLuminescePayload import McpToolLuminescePayload

instance = McpToolLuminescePayload(
    query="..."  # required — The Luminesce query to execute
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

